<div class="gmail_quote"><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div class="im">Nella maggior parte delle distribuzioni GNU/Linux, Debian in testa, e'</div>

bene installare solo quello che  contenuto nella distribuzione.<br>
Mescolare repos, installare da sorgenti, e simili operazioni, sono fonte<br>
di potenziali problemi, e IMHO vanno evitate per non avere problemi<br>
successivi.<br>
se serve una versione piu' nuova, si lavora con i packagers per aggiornarla.<br>
saluti.<br></blockquote><div><br></div><div>Ah ok, niente di nuovo :)</div><div>Pensavo ti riferissi ad altro.</div><div>Io per ora uso i repo ufficiali e ubuntugis da launchpad. Stop.</div><div><br></div><div>ciao</div>
<div></div><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div class="HOEnZb"><div class="h5"><br>
--<br>
Paolo Cavallini - Faunalia<br>
<a href="http://www.faunalia.eu" target="_blank">www.faunalia.eu</a><br>
Full contact details at <a href="http://www.faunalia.eu/pc" target="_blank">www.faunalia.eu/pc</a><br>
Nuovi corsi QGIS e PostGIS: <a href="http://www.faunalia.it/calendario" target="_blank">http://www.faunalia.it/calendario</a><br>
<br>
</div></div></blockquote></div><br>